<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Basic -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!-- Mobile Metas -->
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Site Metas -->
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Wonder Production</title>

    <!-- slider stylesheet -->
    <link
      rel="stylesheet"
      type="text/css"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
    />

    <!-- bootstrap core css -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />

    <!-- Custom styles for this template -->
    <link href=" css/style.css" rel="stylesheet" />
    <!-- responsive style -->
    <link href="css/responsive.css" rel="stylesheet" />
  </head>

  <body>
    <div class="hero_area">
      <!-- header section strats -->
      <header class="header_section">
        <div class="container-fluid">
          <nav class="navbar navbar-expand-lg custom_nav-container d-block">
            <div class="main_nav_menu">
              <div class="fk_width">
                <div class="custom_menu-btn">
                  <button onclick="openNav()">
                    <span class="s-1"> </span>
                    <span class="s-2"> </span>
                    <span class="s-3"> </span>
                  </button>
                </div>
                <div id="myNav" class="overlay">
                  <div class="overlay-content">
                    <a class="" href="index.html"
                      >Home <span class="sr-only">(current)</span></a
                    >
                    <a class="" href="about.html">About </a>
                    <a class="" href="gallery.html">Gallery </a>
                    <a class="" href="blog.html">Blog </a>
                    <a class="" href="testimonial.html">Testimonial </a>
                  </div>
                </div>
              </div>
              <a class="navbar-brand" href="index.html">
                <span> Wonder Procuction </span>
              </a>
            </div>
          </nav>
        </div>
      </header>
      <!-- end header section -->

      <!-- slider section -->
      <section class="slider_section position-relative">
        <div class="container-fluid">
          <div class="row slider-row">
            <div class="col-lg-3 offset-lg-1">
              <div
                id="carouselExampleIndicators"
                class="carousel slide"
                data-ride="carousel"
              >
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <div class="detail-box">
                      <h1>Wonder Production</h1>
                      <br />
                      <br />
                      <br />
                      <br />
                      <br />
                      <br />
                      <br />
                      <h4>
                        Let's make your photo, video, and your events.. As
                        wonder as you are. With us : Youssef & Wardeh
                      </h4>
                      <br />
                      <br />
                      <br />
                      <br />
                      <br />
                      <br />
                      <br />
                      <h4>Contact us :</h4>
                      <div>
                        <div
                          style="display: inline-block; vertical-align: middle"
                        >
                          <div
                            class="img-box"
                            style="max-width: 30px; display: inline-block"
                          >
                            <img
                              src="images/call.png"
                              alt=""
                              style="width: 90%; height: auto"
                            />
                          </div>
                          <h5 style="display: inline-block; margin-left: 10px">
                            UAE, Dubai: +971 582 097 285
                          </h5>
                        </div>
                      </div>
					  <div>
                        <div
                          style="display: inline-block; vertical-align: middle"
                        >
                          <div
                            class="img-box"
                            style="max-width: 30px; display: inline-block"
                          >
                            <img
                              src="images/call.png"
                              alt=""
                              style="width: 90%; height: auto"
                            />
                          </div>
                          <h5 style="display: inline-block; margin-left: 10px">
                            Syria, Damascus: +963 932 808 540
                          </h5>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-lg-8 px-0">
              <div class="img-box">
                <img src="images/slider-img.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- end slider section -->
    </div>

    <!-- about section -->

    <section class="about_section layout_padding">
      <div class="container">
        <div class="row">
          <div class="col-md-5">
            <div class="detail-box">
              <div class="heading_container">
                <h2>About Us</h2>
                <p>
				 Wonder Production, a leading photo and videography company based in Dubai, United Arab Emirates. With our passion for capturing moments and our commitment to excellence, we strive to deliver exceptional visual content that exceeds our clients' expectations.

                </p>
                <a href=""> Read More </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="img-box">
        <div class="play_btn">
          <a href="#">
            <img src="images/play.png" alt="" />
          </a>
        </div>
        <img src="images/about-img.png" class="about-img" alt="" />
      </div>
    </section>

    <!-- end about section -->

    <!-- gallery section -->
    <section class="gallery_section layout_padding-top">
      <div class="container">
        <div class="row">
          <div class="col-lg-5 ml-auto">
            <div class="heading_container">
              <h2>Our Gallery</h2>
              <p>
                It is a long established fact that a reader will be distracted
                by the readable content of a page
              </p>
              <a href=""> See More </a>
            </div>
          </div>
        </div>
      </div>
      <div class="gallery_container">
        <div class="gallery_bg">
          <img src="images/gallery-bg.png" alt="" />
        </div>
        <div class="container">
          <div class="gallery_box">
            <div class="box b1">
              <div class="img-box">
                <img src="images/gallery-1.jpg" alt="" />
                <h5>photography</h5>
              </div>
            </div>
            <div class="box b2">
              <div class="img-box">
                <img src="images/gallery-2.jpg" alt="" />
                <h5>photography</h5>
              </div>
              <div class="img-box">
                <img src="images/gallery-3.jpg" alt="" />
                <h5>photography</h5>
              </div>
            </div>
            <div class="box b3">
              <div class="img-box">
                <img src="images/gallery-4.jpg" alt="" />
                <h5>photography</h5>
              </div>
              <div class="img-box">
                <img src="images/gallery-5.jpg" alt="" />
                <h5>photography</h5>
              </div>
            </div>
            <div class="box b4">
              <div class="img-box">
                <img src="images/gallery-6.jpg" alt="" />
                <h5>photography</h5>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end gallery section -->

    <!-- blog section -->

    <section class="blog_section layout_padding">
      <div class="container">
        <div class="row">
          <div class="col-md-5">
            <div class="detail-box">
              <div class="heading_container">
                <h2>Letest Blog</h2>
                <p>
                  It is a long established fact that a reader will be distracted
                  by the readable content of a page
                </p>
                <a href=""> Read More </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="blog_container">
        <div class="blog_bg">
          <img src="images/gallery-bg.png" alt="" />
        </div>
        <div class="container">
          <div class="blog_box">
            <div class="row">
              <div class="col-md-6">
                <div class="box b1">
                  <div class="img-box">
                    <img src="images/blog1.jpg" alt="" />
                  </div>
                  <div class="blog-detail">
                    <div class="blog_title">
                      <h5>Best photography</h5>
                      <div class="blog_post">
                        <h6>Post By: Pic studio</h6>
                        <h6>16-01-2020</h6>
                      </div>
                    </div>
                    <p>
                      It is a long established fact that a reader will be
                      distracted by the readable content of a page when looking
                      at its layout. The point of using Lorem Ipsum It is a long
                      established fact that a reader will be distracted by the
                      readable content of a page when looking at its layout. The
                      point of using Lorem Ipsum
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="box b2">
                  <div class="img-box">
                    <img src="images/blog2.jpg" alt="" />
                  </div>
                  <div class="blog-detail">
                    <div class="blog_title">
                      <h5>Photography</h5>
                      <div class="blog_post">
                        <h6>Post By: Pic studio</h6>
                        <h6>16-01-2020</h6>
                      </div>
                    </div>
                    <p>
                      It is a long established fact that a reader will be
                      distracted by the readable content of a page when looking
                      at its layout. The point of using Lorem Ipsum It is a long
                      established fact that a reader will be distracted by the
                      readable content of a page when looking at its layout. The
                      point of using Lorem Ipsum
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- end blog section -->

    <!-- client section -->

    <section class="client_section layout_padding">
      <div class="container">
        <div class="row">
          <div class="col-lg-5 ml-auto">
            <div class="heading_container">
              <h2>What Says Customer</h2>
              <p>
                It is a long established fact that a reader will be distracted
                by the readable content of a page
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="client_container">
        <div class="client_bg">
          <img src="images/gallery-bg.png" alt="" />
        </div>
        <div class="container">
          <div class="client_box">
            <div class="row">
              <div class="col-lg-6">
                <div class="box b1">
                  <div
                    id="carouselExampleControls"
                    class="carousel slide"
                    data-ride="carousel"
                  >
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <div class="client_content-box layout_padding">
                          <div class="img-box">
                            <img src="images/client.png" alt="" />
                          </div>
                          <div class="detail-box">
                            <h4>Plio Dorak</h4>
                            <p>
                              It is a long established fact that a reader will
                              be distracted by the readable content of a page
                              when looking at its layout. The point of using
                              Lorem Ipsum It is a long established fact that a
                              reader will be distracted by the readable content
                              of a page when looking at its layout. The point of
                              using Lorem Ipsum
                            </p>
                            <img src="images/quote.png" alt="" />
                          </div>
                        </div>
                      </div>
                      <div class="carousel-item">
                        <div class="client_content-box layout_padding">
                          <div class="img-box">
                            <img src="images/client.png" alt="" />
                          </div>
                          <div class="detail-box">
                            <h4>Plio Dorak</h4>
                            <p>
                              It is a long established fact that a reader will
                              be distracted by the readable content of a page
                              when looking at its layout. The point of using
                              Lorem Ipsum It is a long established fact that a
                              reader will be distracted by the readable content
                              of a page when looking at its layout. The point of
                              using Lorem Ipsum
                            </p>
                            <img src="images/quote.png" alt="" />
                          </div>
                        </div>
                      </div>
                      <div class="carousel-item">
                        <div class="client_content-box layout_padding">
                          <div class="img-box">
                            <img src="images/client.png" alt="" />
                          </div>
                          <div class="detail-box">
                            <h4>Plio Dorak</h4>
                            <p>
                              It is a long established fact that a reader will
                              be distracted by the readable content of a page
                              when looking at its layout. The point of using
                              Lorem Ipsum It is a long established fact that a
                              reader will be distracted by the readable content
                              of a page when looking at its layout. The point of
                              using Lorem Ipsum
                            </p>
                            <img src="images/quote.png" alt="" />
                          </div>
                        </div>
                      </div>
                    </div>
                    <a
                      class="carousel-control-prev"
                      href="#carouselExampleControls"
                      role="button"
                      data-slide="prev"
                    >
                      <span class="sr-only">Previous</span>
                    </a>
                    <a
                      class="carousel-control-next"
                      href="#carouselExampleControls"
                      role="button"
                      data-slide="next"
                    >
                      <span class="sr-only">Next</span>
                    </a>
                  </div>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="box b2">
                  <div class="camera_img-box">
                    <img src="images/camera.png" alt="" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- end client section -->

    <!-- info section -->

    <section class="info_section">
      <div class="info_container layout_padding-top">
        <div class="container">
          <div class="heading_container">
            <h2>Contact Us</h2>
          </div>
          <div class="info_main">
            <div class="row">
              <div class="col-md-4 col-lg-3">
                <div class="info_contact">
                  <a href="#" class="link-box">
                    <div class="img-box">
                      <img src="images/location.png" alt="" />
                    </div>
                    <div class="detail-box">
                      <h6>Location</h6>
                    </div>
                  </a>
                  <a href="#" class="link-box">
                    <div class="img-box">
                      <img src="images/mail.png" alt="" />
                    </div>
                    <div class="detail-box">
                      <h6>demo@gmail.com</h6>
                    </div>
                  </a>
                  <a href="#" class="link-box">
                    <div class="img-box">
                      <img src="images/call.png" alt="" />
                    </div>
                    <div class="detail-box">
                      <h6>Call +01 1234567890</h6>
                    </div>
                  </a>
                </div>
              </div>
              <div class="col-md-2 col-lg-3">
                <div class="info_link-box">
                  <ul>
                    <li class=" ">
                      <a class="" href="index.html"
                        >Home <span class="sr-only">(current)</span></a
                      >
                    </li>
                    <li class="">
                      <a class="" href="about.html">About </a>
                    </li>
                    <li class="">
                      <a class="" href="gallery.html">Gallery </a>
                    </li>
                    <li class="">
                      <a class="" href="blog.html">Blog </a>
                    </li>
                    <li class="">
                      <a class="" href="testimonial.html">Testimonial </a>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-md-6">
                <div class="social_box">
                  <a href="#">
                    <img src="images/facebook.png" alt="" />
                  </a>
                  <a href="#">
                    <img src="images/twitter.png" alt="" />
                  </a>
                  <a href="#">
                    <img src="images/linkedin.png" alt="" />
                  </a>
                  <a href="#">
                    <img src="images/instagram.png" alt="" />
                  </a>
                  <a href="#">
                    <img src="images/youtube.png" alt="" />
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- end info section -->

    <!-- footer section -->
    <footer class="footer_section">
      <div class="container">
        <p>
          &copy; <span id="displayYear"></span> All Rights Reserved. Design by
          <a href="https://html.design/">Free Html Templates</a>
        </p>
      </div>
    </footer>
    <!-- footer section -->

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>
